Bug 13329 - documentation not packaged
: documentation not packaged
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/asciidoc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-05 21:44 by
Modified: 2009-04-29 12:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-05 21:44:44
В пакет asciidoc-7.1.2-alt2 не включена документация (doc/asciidoc.txt и то,
что
из него получается). Остальные doc/*.txt тоже неплохо было бы добавить в
качестве примера (часть их является именно примерами, функцию примера для
manpage выполняет asciidoc.1.txt).
------- Comment #1 From 2007-11-05 21:49:34 -------
Операция
asciidoc add vsu
уже выполнена
------- Comment #2 From 2008-10-07 00:57:29 -------
asciidoc.txt и asciidoc.css.html упаковал.
------- Comment #3 From 2009-04-06 23:36:00 -------
Пинг.
------- Comment #4 From 2009-04-07 00:06:47 -------
(In reply to comment #3)
> Пинг.

Кого пингуем?

$ ssh git.alt acl sisyphus asciidoc show
asciidoc    wrar ldv vsu azol
------- Comment #5 From 2009-04-07 08:14:56 -------
(В ответ на комментарий №4)
> Кого пингуем?
Вешавшего баг, а то вроде закрывать можно давно.
------- Comment #6 From 2009-04-29 12:40:53 -------
asciidoc-doc-8.4.4-alt1

$ rpm -ql asciidoc-doc | grep doc/asciidoc.txt
/usr/share/doc/asciidoc-8.4.4/doc/asciidoc.txt

одним словом в asciidoc-doc  вся документация. так что fixed.